using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Admin_NoticeManage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void FormView1_DataBound(object sender, EventArgs e)
    {
        this.FormView1.ChangeMode(FormViewMode.Insert);
    }
    protected void SqlDataSource1_Inserting(object sender, SqlDataSourceCommandEventArgs e)
    {

        string content = ((FredCK.FCKeditorV2.FCKeditor)this.FormView1.FindControl("FCKeditor1")).Value;

        e.Command.Parameters["@contents"].Value = content.ToString();
    }
}
